<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="../Voile/Voile.csproj" />
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="Silk.NET.OpenAL" Version="2.21.0" />
    </ItemGroup>
</Project>